.version.index /* version checker */
{
	color: #00000D;
	background-color: #F7CBF8;
}

.html
{
	background-color: #006837;
}

#page
{
	z-index: 1;
	width: 600px;
	min-height: 498px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 301px 614px 51px 66px;
	background: #FFFFFF url("../images/19.jpg") no-repeat left top;
	background-size: cover;
}

#u3221
{
	z-index: 2;
	width: 600px;
	height: 498px;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/startseite_neu.png") no-repeat left top;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
	padding-bottom: 300px;
}

#page .verticalspacer
{
	clear: both;
}

